<div class="card card-primary">
  <div class="card-header">
    <h3 class="card-title">Update My Profile</h3>
  </div>
  <!-- /.card-header -->
  <form role="form" (ngSubmit)="onSubmit()">
    <div class="card-body">
      <div class="row">
        <div class="form-group col-md-6">
          <label>First Name</label>
          <input type="text" class="form-control" id="firstname" [(ngModel)]="user.firstName" [ngModelOptions]="{standalone: true} " placeholder="FirstName">
        </div>
        <div class="form-group col-md-6">
          <label>Last Name</label>
          <input type="text" class="form-control" id="lastname" [(ngModel)]="user.lastName" [ngModelOptions]="{standalone: true} " placeholder="LastName">
        </div>
      </div>
      <div class="row">
        <div class="form-group col-md-6">
          <label>Birth Date</label>
          <label>{{user.dateofBirth}}</label>
          <input type="datetime-local" class="form-control" id="BirthDate" [(ngModel)]="user.dateofBirth" [ngModelOptions]="{standalone: true} " >

        </div>

        <div class="form-group col-md-6">
          <label>Sexe</label>
          <select class="form-control" id="Sexe" [(ngModel)]="user.sexe" [ngModelOptions]="{standalone: true} ">
            <option disabled selected>Choose Your Gender</option>
            <option>Male</option>
            <option>Female</option>
          </select>
        </div>
      </div>
      <div class="row">
        <div class="form-group col-md-6">
          <label>Address</label>
          <input type="text" class="form-control" id="address" [(ngModel)]="user.address" [ngModelOptions]="{standalone: true} "placeholder="Address">
        </div>
        <div class="form-group col-md-6">
          <label>Phone Number</label>
          <input type="text" class="form-control" id="Tel" [(ngModel)]="user.tel" [ngModelOptions]="{standalone: true} "placeholder="Phone Number">
        </div>
      </div>

    </div>
    <!-- /.card-body -->

    <div class="card-footer">
      <button type="submit" class="btn btn-primary" >Submit</button>
      <button type="button" class="btn btn-default" data-dismiss="modal" (click)="goToProfile()">Close</button>
    </div>
  </form>
  <!-- /.card -->

</div>

<!--<div class="col-md-6 offset-md-3"><h3>UPDATE EMLOYEE</h3>-->
<!--  <form >-->
<!--&lt;!&ndash;    (ngSubmit)="onSubmit()"&ndash;&gt;-->
<!--    <div class="form-group">-->
<!--      <label>FirstName</label>-->
<!--      <input type="text" class="form-control" id="firstnam" [(ngModel)]="user.firstName" name="firstname">-->
<!--    </div>-->

<!--    <div class="form-group">-->
<!--      <label>LastName</label>-->
<!--      <input type="text" class="form-control" id="lastnam" [(ngModel)]="user.lastName" name="lastname">-->
<!--    </div>-->

<!--    <div class="form-group">-->
<!--      <label>EmailId</label>-->
<!--      <input type="text" class="form-control" id="Email" [(ngModel)]="user.email" name="mail">-->
<!--    </div>-->

<!--    <button class="btn btn-success " type="submit">Update</button>-->
<!--  </form>-->
<!--</div>-->
